# This file is included when GCC will put obj files in the directory containing
# the .c and .h files from which they are generated.
#
# It is included when the config file has no value set for $(FIX_OBJ).
#
# Systems that are known to require 'FIX_OBJ = yes':
#
#	Solaris SPARC

